Installion's Lion Logo

Installion.co.uk

How To Install elpa-use-package On Debian 9

To install elpa-use-package just follow these instructions.

Install elpa-use-package

use-package declaration for simplifying your .emacsDebian 9.0lisp2.3+repack-1
sudo apt-get install elpa-use-package

Which will install elpa-use-package and any other packages on which it depends.

Package Data

Packageelpa-use-package
Version2.3+repack-1
MaintainerDebian Emacs addons team <pkg-emacsen-addons@lists.alioth.debian.org>
Home pagehttps://github.com/kiwanami/emacs-deferred
Descriptionuse-package declaration for simplifying your .emacs
Distrodebian
Releasestretch
Repomain
Sectionlisp

Dependencies